{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc104-14rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC104-14RIB BRAND BLEND",
  "product_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC104-14RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2025,
  "relative_maturity": "104",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "SSPRIB"
  ],
  "trait_descriptions": [
    "SmartStax® PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC104-14RIB Brand Blend has displayed excellent yield potential with stable performance across yield environments. This product has a strong overall agronomic package and flexible management options. ",
  "strengths": [
    "Has displayed outstanding yield potential with stable performance across yield environments",
    "Excellent emergence and strong vigor provide planting window options",
    "Solid root strength and stalk strength enables normal to late harvest options; medium populations recommended",
    "Has shown strong Goss’s Wilt tolerance and greensnap tolerance enabling western adaptation"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1286"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2600"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "SSPRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "104"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01104406"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "4"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3D_1"
    },
    {
      "product_list_name": "2025 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9B_2"
    },
    {
      "product_list_name": "2026 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9C_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8J_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDB_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9D_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J1D_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDG_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8L_1"
    },
    {
      "product_list_name": "2025 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9C_2"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4N_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7C_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4F_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5G_2"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4Q_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9A_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7S_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3Q_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5D_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2026 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3B_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3D_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4H_2"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C6L_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7N_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3Q_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5J_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9A_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDF_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7F_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7R_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C6J_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDA_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3G_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDC_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7M_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3L_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5P_2"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J5G_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4P_2"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4B_2"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J1C_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7A_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JDD_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C6F_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C7G_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5N_2"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4K_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J8P_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4L_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J4M_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3N_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6F_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3G_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3M_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5K_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5M_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J1H_2"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J3B_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC104-14RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_SMARTSTAXPRO_RNAI_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc104-14rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:42:42.153Z",
  "fetched_at": "2026-05-25T17:01:41.436234+00:00",
  "scraper_version": "0.1.0"
}
